DROP TABLE tpl_action_t;
CREATE TABLE tpl_action_t (ID bigint NOT NULL AUTO_INCREMENT, OPER_CODE int, OPER_DESC varchar(255), RES_CODE int, RES_DESC varchar(255), PARAM_DESC varchar(4000), CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', ip_address varchar(80), method_name varchar(255), APP_NAME varchar(32) NOT NULL COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_app_group_t;
CREATE TABLE tpl_app_group_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(128) NOT NULL COMMENT '群组编号', NAME varchar(128) NOT NULL COMMENT '群组名称', STATUS int NOT NULL COMMENT '状态', DEFAULTIN int NOT NULL, DESP varchar(500) COMMENT '描述', TYPE varchar(32), REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(32) NOT NULL COMMENT '创建用户ID', LAST_UPDATE_USER_ID varchar(32) NOT NULL COMMENT '最后更新用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_app_role_perms_t;
CREATE TABLE tpl_app_role_perms_t (ROLE_ID bigint NOT NULL COMMENT '角色ID', CODE varchar(20) NOT NULL COMMENT '权限码', PRIMARY KEY (ROLE_ID, CODE)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10002.10101.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10301.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10003.10302.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10004.10201.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.091');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.093');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10100.094');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.091');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.093');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10102.094');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10103.202');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10106.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.091');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.093');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10107.094');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10008.10199');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10011.10600.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001.101');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001.102');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001.103');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001.104');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12001.110');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12002.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12002.105');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12005');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12005.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12005.110');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12099');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12099.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10012.12099.007');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.005');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '10101.20001.006');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30100.201');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30200.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.201');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.202');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.205');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30300.207');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.203');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30400.206');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30500.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.220');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30600.221');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30701.220');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30800.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30801.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30803');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30803.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30804');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20001.30804.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.203');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.204');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31100.205');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31200.206');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31300.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31400.201');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31500.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31600.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31700.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31800.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20002.31900.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32201.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32202.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32203.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32204.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32205.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32206.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32207.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32208.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32209.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32210.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32211.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32212.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32213.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32214.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '20003.32215.004');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001.000');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001.001');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001.002');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001.003');
INSERT INTO tpl_app_role_perms_t (ROLE_ID, CODE) VALUES (1, '40000.40001.004');
DROP TABLE tpl_app_role_t;
CREATE TABLE tpl_app_role_t (ID bigint NOT NULL AUTO_INCREMENT, NAME varchar(128) NOT NULL COMMENT '角色名称', DESP varchar(128) NOT NULL COMMENT '角色描述', STATUS bigint NOT NULL COMMENT '状态', RIGHTS varchar(4000), DEFAULTIN char(1) DEFAULT '0' NOT NULL, CODE varchar(128), TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_app_role_t (ID, NAME, DESP, STATUS, RIGHTS, DEFAULTIN, CODE, TENANT_ID, APP_NAME, APP_SCOPE, CREATE_DATE, LAST_UPDATE_DATE) VALUES (1, 'Admin', '系统管理员', 1, null, '1', null, 'smartas', ' ', null, null, null);
DROP TABLE tpl_build_template_log_t;
CREATE TABLE tpl_build_template_log_t (id int NOT NULL AUTO_INCREMENT, project_name varchar(64) NOT NULL COMMENT '项目名', download_url varchar(500) COMMENT '下载链接', status varchar(100) COMMENT '状态 1 有效 0 无效', template_content text COMMENT '模板内容', description varchar(500) COMMENT '简单描述', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', PRIMARY KEY (id)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='打包模板日志';
DROP TABLE tpl_data_permission_t;
CREATE TABLE tpl_data_permission_t (ID bigint NOT NULL AUTO_INCREMENT, ROLEID bigint NOT NULL COMMENT '角色ID', REMARK varchar(200) NOT NULL COMMENT '标题', RESOURCE_NAME varchar(200) NOT NULL COMMENT '资源名', RULE_SQL varchar(1000) NOT NULL COMMENT '规则(解析前)', CONDS varchar(500) NOT NULL COMMENT '条件', SHOW_FIELDS varchar(200) COMMENT '显示字段', FILTER_FIELDS varchar(200) COMMENT '过滤字段', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='数据权限表';
DROP TABLE tpl_demo_t;
CREATE TABLE tpl_demo_t (ID bigint NOT NULL AUTO_INCREMENT, REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID bigint NOT NULL COMMENT '创建用户ID', LAST_UPDATE_USER_ID bigint NOT NULL COMMENT '最后更新用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', NAME varchar(255) NOT NULL COMMENT '姓名', AGE bigint COMMENT '年龄', APP_NAME varchar(32) NOT NULL COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_dp_resource_t;
CREATE TABLE tpl_dp_resource_t (ID bigint NOT NULL AUTO_INCREMENT, RESOURCE_DESC varchar(200) NOT NULL COMMENT '资源描述', RESOURCE_NAME varchar(200) NOT NULL COMMENT '资源物理名称', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='数据权限资源表';
DROP TABLE tpl_dp_rule_t;
CREATE TABLE tpl_dp_rule_t (ID bigint NOT NULL AUTO_INCREMENT, RESID bigint NOT NULL COMMENT '资源ID', RULE_REMARK varchar(200) NOT NULL COMMENT '备注', RULE_SQL varchar(1000) NOT NULL COMMENT '规则', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='数据权限规则表';
DROP TABLE tpl_export_history_t;
CREATE TABLE tpl_export_history_t (id int NOT NULL AUTO_INCREMENT, type_id int NOT NULL COMMENT '导出类型ID', status tinyint(3) NOT NULL COMMENT '状态', params varchar(512) COMMENT '参数列表，使用json格式,如{"a":"b"}', file_path varchar(512) COMMENT '要导出的文件地址', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID bigint COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', file_id int COMMENT '文件路径ID', PRIMARY KEY (id), INDEX AK_Key_USER_ID (create_user_id)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导出历史记录表';
DROP TABLE tpl_export_type_t;
CREATE TABLE tpl_export_type_t (id int NOT NULL AUTO_INCREMENT, export_type varchar(64) NOT NULL COMMENT '类型', description varchar(256) NOT NULL COMMENT '描述', template_file_path varchar(512) COMMENT '模板文件', sync tinyint(1) NOT NULL COMMENT '是否同步(0:异步,1:同步)', exe_class varchar(128) NOT NULL COMMENT '执行导出操作的类', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', pager tinyint(1) COMMENT '是否分页导出(0:不分页,1:分页)', size int COMMENT '每页条数', LAST_UPDATE_USER_ID bigint COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', file_id int COMMENT '文件路径ID', PRIMARY KEY (id), CONSTRAINT AK_Key_TYPE UNIQUE (export_type)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导出类型表';
DROP TABLE tpl_file_t;
CREATE TABLE tpl_file_t (ID bigint NOT NULL AUTO_INCREMENT, BATCH_NO varchar(36) COMMENT '文件标识号码', FILE_PATH varchar(255) COMMENT '文件存储相对路径', FILE_NAME varchar(255) COMMENT '文件名称', REVISION bigint COMMENT '版本号', CREATE_USER_ID varchar(32) COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(32) COMMENT '最后更新用户ID', FILE_UID varchar(32) COMMENT '文件UID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', ATTACH_TYPE varchar(32) COMMENT '附件类型', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_i18n_t;
CREATE TABLE tpl_i18n_t (ID bigint NOT NULL AUTO_INCREMENT, KEY_CODE varchar(255) COMMENT '键代号', LANGUAGE_CODE varchar(255) COMMENT '语言代号', VALUE_DESC varchar(4000) COMMENT '值描述', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13472, 'sec.label.opt.000', 'cn', '菜单显示权限', 2, '1', '2016-12-26 16:39:22', '0', '2017-04-24 07:03:04', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13473, 'sec.label.opt.001', 'cn', '创建权限', 2, '1', '2016-12-26 16:41:22', '0', '2017-04-24 07:03:33', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13474, 'sec.label.opt.002', 'cn', '更新权限', 1, '1', '2016-12-26 16:41:41', '1', '2016-12-26 16:41:41', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13476, 'sec.label.opt.003', 'cn', '查看权限', 2, '1', '2016-12-26 16:42:37', '0', '2017-04-26 06:59:50', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13477, 'sec.label.opt.004', 'cn', '删除权限', 1, '1', '2016-12-26 16:42:54', '1', '2016-12-26 16:42:54', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13478, 'sec.label.opt.005', 'cn', '创建流程权限', 1, '1', '2016-12-26 16:43:20', '1', '2016-12-26 16:44:32', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13479, 'sec.label.opt.006', 'cn', '流程审批权限', 2, '1', '2016-12-26 16:43:32', '49', '2016-12-27 15:22:23', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13481, 'sec.label.res.10100', 'cn', '用户管理', 1, '1', '2016-12-26 16:53:24', '1', '2016-12-26 16:56:31', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13482, 'sec.label.res.Smart', 'cn', '应用框架', 2, '1', '2016-12-26 16:55:05', '0', '2017-07-17 06:31:50', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13504, 'sec.label.res.10101', 'tw', '菜单管理', 2, '49', '2016-12-27 13:39:43', '0', '2017-07-17 06:32:05', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13505, 'sec.label.res.10102', 'cn', '角色管理', 1, '49', '2016-12-27 13:40:31', '49', '2016-12-27 13:40:31', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13506, 'sec.label.res.10103', 'cn', '角色权限管理', 1, '49', '2016-12-27 13:40:56', '49', '2016-12-27 13:40:56', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13507, 'sec.label.res.10104', 'cn', '附件管理', 1, '49', '2016-12-27 13:43:29', '49', '2016-12-27 13:43:29', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13508, 'sec.label.res.10106', 'cn', '组织机构管理', 1, '49', '2016-12-27 13:43:51', '49', '2016-12-27 13:43:51', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13509, 'sec.label.res.10107', 'cn', '群组管理', 1, '49', '2016-12-27 13:44:09', '49', '2016-12-27 13:44:09', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13510, 'sec.label.res.10111', 'cn', '操作日志管理', 1, '49', '2016-12-27 13:45:18', '49', '2016-12-27 13:45:18', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13511, 'sec.label.res.10112', 'cn', '数据权限管理', 1, '49', '2016-12-27 13:45:34', '49', '2016-12-27 13:45:34', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13512, 'sec.label.res.10120', 'cn', '国际化管理', 1, '49', '2016-12-27 13:46:00', '49', '2016-12-27 13:46:00', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13513, 'sec.label.res.10201', 'cn', '注册表管理', 2, '49', '2016-12-27 13:46:29', '49', '2016-12-27 14:05:25', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13514, 'sec.label.res.10301', 'cn', 'Lookuo管理', 1, '49', '2016-12-27 13:46:56', '49', '2016-12-27 13:46:56', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13515, 'sec.label.res.10302', 'cn', '区域管理', 1, '49', '2016-12-27 13:49:02', '49', '2016-12-27 13:49:02', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13516, 'sec.label.res.10506', 'cn', '导入历史管理', 1, '49', '2016-12-27 13:49:37', '49', '2016-12-27 13:49:37', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13517, 'sec.label.res.10507', 'cn', '导出类型管理', 1, '49', '2016-12-27 13:50:29', '49', '2016-12-27 13:50:29', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13518, 'sec.label.res.10508', 'cn', '导出历史管理', 1, '49', '2016-12-27 13:50:47', '49', '2016-12-27 13:50:47', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13519, 'sec.label.res.10509', 'cn', '文件上传下载管理', 1, '49', '2016-12-27 13:51:07', '49', '2016-12-27 13:51:07', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13520, 'sec.label.res.10510', 'cn', '导入类型管理', 1, '49', '2016-12-27 13:51:32', '49', '2016-12-27 13:51:32', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13521, 'sec.label.res.10512', 'cn', 'Excel上传管理', 2, '49', '2016-12-27 13:52:18', '49', '2016-12-27 14:11:42', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13522, 'sec.label.res.10540', 'cn', '项目管理', 1, '49', '2016-12-27 13:52:38', '49', '2016-12-27 13:52:38', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13523, 'sec.label.res.10541', 'cn', '编译模版日志管理', 1, '49', '2016-12-27 13:57:04', '49', '2016-12-27 13:57:04', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13524, 'sec.label.res.10542', 'cn', '服务器信息管理', 1, '49', '2016-12-27 13:57:28', '49', '2016-12-27 13:57:28', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13525, 'sec.label.res.10544', 'cn', '缓存管理', 1, '49', '2016-12-27 13:57:40', '49', '2016-12-27 13:57:40', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13526, 'sec.label.res.10600', 'cn', 'Job管理', 1, '49', '2016-12-27 13:57:57', '49', '2016-12-27 13:57:57', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13527, 'sec.label.res.12001', 'cn', '工作流工作空间管理', 1, '49', '2016-12-27 13:58:53', '49', '2016-12-27 13:58:53', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13528, 'sec.label.res.12002', 'cn', '工作流流程监控管理', 1, '49', '2016-12-27 13:59:22', '49', '2016-12-27 13:59:22', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13529, 'sec.label.res.12005', 'cn', '工作流草稿箱管理', 1, '49', '2016-12-27 13:59:39', '49', '2016-12-27 13:59:39', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13530, 'sec.label.res.12099', 'cn', '工作流流程定义管理', 1, '49', '2016-12-27 14:00:01', '49', '2016-12-27 14:00:01', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13531, 'sec.label.res.13001', 'cn', '文件上传管理', 2, '49', '2016-12-27 14:01:21', '49', '2016-12-27 15:51:15', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13532, 'sec.label.res.13002', 'cn', '文件下载管理', 1, '49', '2016-12-27 14:01:35', '49', '2016-12-27 14:01:35', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13533, 'sec.label.res.19000', 'cn', '测试模块管理', 1, '49', '2016-12-27 14:02:35', '49', '2016-12-27 14:02:35', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13534, 'sec.label.res.19001', 'cn', '代码自动生成管理', 1, '49', '2016-12-27 14:03:21', '49', '2016-12-27 14:03:21', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13535, 'sec.label.res.19004', 'cn', '工作流demo', 1, '49', '2016-12-27 14:04:28', '49', '2016-12-27 14:04:28', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13536, 'sec.label.res.99000', 'cn', '业务demo', 2, '49', '2016-12-27 14:04:58', '49', '2016-12-27 14:53:28', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13537, 'sec.label.res.99002', 'cn', '业务demo2', 2, '49', '2016-12-27 14:05:08', '49', '2016-12-27 14:53:36', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13538, 'sec.label.res.19002', 'cn', '运维工具管理', 2, '49', '2016-12-27 14:06:34', '49', '2016-12-27 15:34:33', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13539, 'sec.label.res.19003', 'cn', '服务监控管理', 2, '49', '2016-12-27 14:06:56', '49', '2016-12-27 15:52:03', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13540, 'sec.label.opt.007', 'cn', '文件上传权限', 1, '49', '2016-12-27 15:22:09', '49', '2016-12-27 15:22:09', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13541, 'sec.label.opt.008', 'cn', '文件下载权限', 1, '49', '2016-12-27 15:23:05', '49', '2016-12-27 15:23:05', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13542, 'sec.label.opt.101', 'cn', '代办列表权限', 2, '49', '2016-12-27 15:46:15', '49', '2016-12-27 15:48:11', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13543, 'sec.label.opt.102', 'cn', '已办列表权限', 2, '49', '2016-12-27 15:46:46', '49', '2016-12-27 15:48:25', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13544, 'sec.label.opt.103', 'cn', '参与列表权限', 1, '49', '2016-12-27 15:47:06', '49', '2016-12-27 15:47:06', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13545, 'sec.label.opt.104', 'cn', '发起列表权限', 1, '49', '2016-12-27 15:47:22', '49', '2016-12-27 15:47:22', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13546, 'sec.label.opt.105', 'cn', '监控列表权限', 1, '49', '2016-12-27 15:47:43', '49', '2016-12-27 15:47:43', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (13547, 'sec.label.opt.110', 'cn', '草稿箱权限', 1, '49', '2016-12-27 15:47:54', '49', '2016-12-27 15:47:54', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (14001, '1231', 'cn', '123', 1, '0', '2017-07-17 06:43:11', '0', '2017-07-17 06:43:11', null, 'SmartMs', null);
INSERT INTO tpl_i18n_t (ID, KEY_CODE, LANGUAGE_CODE, VALUE_DESC, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (14002, '6666', 'tw', '6666', 1, '0', '2017-07-17 07:01:33', '0', '2017-07-17 07:01:33', null, 'SmartMs', null);
DROP TABLE tpl_import_history_t;
CREATE TABLE tpl_import_history_t (id int NOT NULL AUTO_INCREMENT, type_id int NOT NULL COMMENT '导入类型ID', status tinyint(3) NOT NULL COMMENT '状态', params varchar(512) COMMENT '参数列表，使用json格式,如{"a":"b"}', file_path varchar(512) COMMENT '要导入的文件地址', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID bigint COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', file_id int COMMENT '文件路径ID', PRIMARY KEY (id), INDEX AK_Key_USER_ID (create_user_id)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导入历史记录表';
DROP TABLE tpl_import_type_t;
CREATE TABLE tpl_import_type_t (id int NOT NULL AUTO_INCREMENT, import_type varchar(64) NOT NULL COMMENT '类型', description varchar(256) NOT NULL COMMENT '描述', template_file_path varchar(512) COMMENT '模板文件', sync tinyint(1) NOT NULL COMMENT '是否同步(0:异步,1:同步)', exe_class varchar(128) NOT NULL COMMENT '执行导入操作的类', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', pager tinyint(1) COMMENT '是否分页导入(0:不分页,1:分页)', size int COMMENT '每页条数', LAST_UPDATE_USER_ID bigint COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', file_id int COMMENT '文件路径ID', PRIMARY KEY (id), CONSTRAINT AK_Key_TYPE UNIQUE (import_type)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='导入类型表';
DROP TABLE tpl_job_t;
CREATE TABLE tpl_job_t (id int NOT NULL AUTO_INCREMENT, name varchar(64) NOT NULL COMMENT '名称', description varchar(256) COMMENT '描述', cron_expression varchar(128) COMMENT 'cron表达式', start_time varchar(64) COMMENT '开始执行时间', end_time varchar(64) COMMENT '结束执行时间', exe_count int COMMENT '执行次数', max_exe_count int COMMENT '最大执行次数', status varchar(16) COMMENT '状态', class_name varchar(256) NOT NULL COMMENT '完整类路径', method_name varchar(128) NOT NULL COMMENT '执行类方法名', delay_time int COMMENT '延迟时间', interval_time int COMMENT '间隔时间', create_user_id bigint NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID bigint COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', REVISION bigint COMMENT '版本号', APP_NAME varchar(32) COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (id)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='任务表';
DROP TABLE tpl_lookup_t;
CREATE TABLE tpl_lookup_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(100) NOT NULL COMMENT '编号', DESP varchar(100) NOT NULL COMMENT '描述', TYPE varchar(50) COMMENT '类型', PARENT_ID bigint NOT NULL COMMENT '父节点ID', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', GROUP_CODE varchar(100) NOT NULL COMMENT '群组编号', APP_NAME varchar(32) NOT NULL COMMENT '应用名', TENANT_ID varchar(32) COMMENT '多租户ID', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID), CONSTRAINT LOOKUP_CODE_INDEX UNIQUE (CODE, GROUP_CODE), INDEX PARENT_ID_INDEX (PARENT_ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (134, 'STATUS', '状态数据', '0', 0, 2, '11', '2016-06-29 15:44:30', '1', '2016-12-15 00:00:00', 'STATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (135, '1', '有效', null, 134, 2, '11', '2016-04-27 11:08:00', '1', '2016-08-10 00:00:00', 'STATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (136, '2', '无效', null, 134, 1, '11', '2016-04-27 11:07:59', '11', null, 'STATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (137, 'AREA', '区域数据2', '1', 0, 2, '11', '2016-05-12 14:50:32', '1', '2016-05-12 00:00:00', 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (138, 'CN', '中国', null, 137, 1, '11', '2016-04-27 11:07:59', '11', null, 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (139, 'HUBEI', '湖北省', null, 138, 1, '11', '2016-04-27 11:07:59', '11', null, 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (140, 'WUHAN', '武汉市', null, 139, 1, '11', '2016-04-27 11:07:59', '11', null, 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (141, 'YCS', '宜昌市', null, 139, 1, '1', '2016-05-06 10:13:39', '1', '2016-05-06 00:00:00', 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (142, 'XYS', '襄阳市', null, 139, 1, '1', '2016-05-06 10:14:00', '1', '2016-05-06 00:00:00', 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (152, 'IMPORTSTATUS', '导入执行状态', '0', 0, 1, '3', '2016-05-11 09:53:05', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (153, 'EXPORTSTATUS', '导出执行状态', '0', 0, 1, '3', '2016-05-11 09:53:22', '3', '2016-05-11 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (154, '0', '未处理', null, 152, 1, '3', '2016-05-11 09:53:52', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (155, '1', '排队中', null, 152, 1, '3', '2016-05-11 09:54:04', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (156, '2', '处理中', null, 152, 1, '3', '2016-05-11 09:54:16', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (157, '3', '处理完成', null, 152, 1, '3', '2016-05-11 09:54:25', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (158, '4', '处理异常', null, 152, 1, '3', '2016-05-11 09:54:33', '3', '2016-05-11 00:00:00', 'IMPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (159, '0', '未处理', null, 153, 2, '3', '2016-05-18 07:47:31', '3', '2016-05-11 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (160, '1', '排队中', null, 153, 1, '3', '2016-05-18 07:47:32', '3', '2016-05-11 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (161, '2', '处理中', null, 153, 1, '3', '2016-05-18 07:47:34', '3', '2016-05-11 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (162, '3', '处理完成', null, 153, 1, '3', '2016-05-18 07:47:35', '3', '2016-05-11 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (163, '4', '处理异常', null, 153, 1, '3', '2016-05-18 07:47:37', '3', '2016-05-12 00:00:00', 'EXPORTSTATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (164, 'SYNC', '同步', '0', 0, 1, '3', '2016-05-12 07:10:08', '3', '2016-05-12 00:00:00', 'SYNC', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (165, '0', '异步', null, 164, 1, '3', '2016-05-12 07:10:25', '3', '2016-05-12 00:00:00', 'SYNC', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (166, '1', '同步', null, 164, 1, '3', '2016-05-18 07:47:39', '3', '2016-05-12 00:00:00', 'SYNC', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (167, 'YESORNO', '是否', '0', 0, 1, '3', '2016-05-13 08:44:22', '3', '2016-05-13 00:00:00', 'YESORNO', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (168, '1', '是', null, 167, 1, '3', '2016-05-18 07:47:42', '3', '2016-05-13 00:00:00', 'YESORNO', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (169, '0', '否', null, 167, 1, '3', '2016-05-18 07:47:48', '3', '2016-05-13 00:00:00', 'YESORNO', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (181, '3', '其他', null, 134, 1, '1', '2016-06-30 10:05:22', '1', '2016-06-30 00:00:00', 'STATUS', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (182, 'OTHER', '其他', null, 137, 1, '1', '2016-06-30 12:39:49', '1', '2016-06-30 00:00:00', 'AREA', ' ', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (183, 'LANGUAGE', '语言', '0', 0, 2, '3', '2016-08-22 10:18:12', '3', '2017-02-28 10:14:37', 'LANGUAGE', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (184, 'cn', '简体中文', null, 183, 1, '3', '2016-08-22 10:18:32', '3', '2016-08-22 00:00:00', 'LANGUAGE', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (185, 'en', '英文', null, 183, 1, '3', '2016-08-22 10:26:39', '3', '2016-08-22 00:00:00', 'LANGUAGE', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (186, 'tw', '繁体中文', null, 183, 1, '3', '2016-08-22 10:26:52', '3', '2016-08-22 00:00:00', 'LANGUAGE', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (275, '02', 'physics', null, 418, 1, '0', '2017-07-19 03:14:35', '0', '2017-07-19 03:14:35', 'Class', 'SmartMs', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (280, '01', '12', null, 271, 1, '0', '2017-07-19 06:13:55', '0', '2017-07-19 06:13:55', '1111', 'SmartMs', null, null);
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (283, 'driverClassName', '数据库驱动器类', '0', 0, 2, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'driverClassName', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (288, 'oracle', 'oracle.jdbc.driver.OracleDriver', null, 283, 2, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'driverClassName', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (289, 'jdbcType', 'JDBC连接方式', '0', 0, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'jdbcType', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (290, 'jndi', 'jndi', null, 289, 2, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'jdbcType', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (291, 'jdbc', 'jdbc', null, 289, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'jdbcType', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (292, 'mysql', 'com.mysql.jdbc.Driver', null, 283, 2, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'driverClassName', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (401, 'sit', '集成测试', null, 400, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'env', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (402, 'uata', '用户测试', null, 400, 2, '3', '2016-08-08 00:00:00', '1', '2016-12-16 00:00:00', 'env', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (403, 'pat', '性能测试', null, 400, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'env', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (404, 'prod', '生产', null, 400, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'env', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (405, 'dev', '开发', null, 400, 1, '3', '2016-08-08 00:00:00', '3', '2016-08-08 00:00:00', 'env', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (411, '123124', '1213', null, 410, 1, '49', '2016-10-17 14:10:26', '49', '2016-10-17 00:00:00', '333', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (412, '324', '24', null, 410, 1, '49', '2016-10-17 14:10:42', '49', '2016-10-17 00:00:00', '333', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (414, 'afdsaa', 'afsda', null, 400, 1, '1', '2016-12-16 10:34:24', '1', '2016-12-16 00:00:00', 'env', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_lookup_t (ID, CODE, DESP, TYPE, PARENT_ID, REVISION, CREATE_USER_ID, CREATE_DATE, LAST_UPDATE_USER_ID, LAST_UPDATE_DATE, GROUP_CODE, APP_NAME, TENANT_ID, APP_SCOPE) VALUES (419, '01', 'math', null, 418, 1, '3', '2017-01-03 11:25:58', '3', '2017-01-03 00:00:00', 'Class', 'smartas2', 'smartas2', 'Smart2');
DROP TABLE tpl_menu_t;
CREATE TABLE tpl_menu_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(45) COMMENT '编号', NAME varchar(45) COMMENT '名称', URL varchar(200) COMMENT 'JSX页面URL', CLASS_NAME varchar(45) COMMENT '分类名称', ICON_NAME varchar(45) COMMENT '图标名称', PARENT_ID bigint COMMENT '父级菜单ID', SN bigint COMMENT '排序号', PUBLISH char(1) DEFAULT '1' NOT NULL COMMENT '是否发布(1为发布,0为不发布)', MODULE_CODE varchar(20) COMMENT '资源码', ANCHOR varchar(56) COMMENT '锚点值', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1, null, '工具菜单', null, null, null, 0, 1, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (2, 'nav_bar', '导航菜单', null, null, null, 0, 2, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (3, null, '我的工作空间', ' ', 'envelope', 'envelope', 2, 5, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (4, null, '系统管理', ' ', ' ', 'cog', 2, 10, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (5, null, '用户和权限', ' ', ' ', 'cubes', 4, 0, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (6, null, '定时任务', '#!web/smartas/job/Job.jsx', ' ', 'clock-o', 4, 21, '1', ' ', 'job', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (8, null, '国际化信息管理', '#!web/smartas/i18n/message/index.jsx', ' ', 'language', 4, 30, '1', '10005.10120.000', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (15, null, '注册表', '#!web/smartas/registry/index.jsx', ' ', 'registered', 817, 1, '1', '10004.10201.000', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (16, null, 'lookup管理', '#!web/smartas/lookup/dataType.jsx', ' ', 'list-ol', 817, 2, '1', '10003.10301.000', 'dataType', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (17, null, '菜单管理', '#!web/smartas/security/menu2/index.jsx', ' ', 'list', 817, 0, '1', '10002.10101.000', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (18, null, '富文本管理', null, null, null, 4, 4, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (19, null, '规则引擎', null, null, null, 4, 4, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (20, null, '流程管理', '#!web/smartas/workflow/ProcDef.jsx', ' ', 'tasks', 4, 22, '1', '10012.12099.000', 'ProcDef', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (21, null, '内容管理', null, null, null, 4, 7, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (22, null, '异步服务', null, null, null, 4, 8, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (23, null, '数据锁', null, null, null, 4, 9, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (24, null, 'ART控制台', null, null, null, 4, 90, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (25, null, '信息管理', null, null, null, 4, 80, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (28, null, '服务器管理', ' ', ' ', 'server', 4, 999, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (29, null, '用户管理', '#!web/smartas/security/user/userList2.jsx', ' ', 'user', 5, 0, '1', '10008.10100.000', 'userList2', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (30, null, '群组管理', '#!web/smartas/security/group/group.jsx', ' ', 'group', 5, 3, '1', '10008.10107.000', 'group', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (31, null, '数据范围管理', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (32, null, '角色管理', '#!web/smartas/security/role/role.jsx', ' ', 'cogs', 5, 2, '1', '10008.10102.000', 'role', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (33, null, '维度管理', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (34, null, '属性组管理', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (35, null, '用户权限批处理', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (36, null, '群组权限批处理', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (37, null, '用户登陆次数统计', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (38, null, '用户权限审批日志', null, null, null, 5, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (39, null, '我的待办', '#!web/smartas/workflow/Todo.jsx', ' ', ' ', 3, 0, '1', '10012.12001.101', 'ToDo', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (40, null, '我的已办', '#!web/smartas/workflow/Done.jsx', ' ', ' ', 3, 4, '1', '10012.12001.102', 'Done', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (43, null, '开发', null, ' ', 'book', 2, 99, '1', ' ', 'dev', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (44, null, 'UI Demo', null, null, null, 43, 20, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (45, null, 'Generator', '#!web/smartas/devops/Generator.jsx', ' ', ' ', 43, 0, '0', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (53, null, '实时监控', '#/home', 'home', 'home', 2, 1, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (54, null, 'IGrid 数据表格', '#!web/smartas/demo/plugins/igrid.jsx', ' ', ' ', 44, 0, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (55, null, '运维工具', '#!web/smartas/devops/stat.jsx', ' ', ' ', 28, 0, '1', null, ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (56, null, '缓存管理', null, null, null, 28, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (57, null, '版本信息', null, null, null, 28, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (58, null, 'SOA设置', null, null, null, 28, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (60, null, 'Easu UI Demo', null, null, null, 43, 7, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (61, null, 'Grid', null, null, null, 60, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (62, null, 'contextmenu', '#!web/demo/easyui/datagrid/contextmenu.html', null, null, 61, 0, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (63, null, 'Plugins', null, null, null, 44, 5, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (64, null, 'Form', '#!web/demo/plugins/Form/index.jsx', null, null, 63, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (65, null, 'Antd', '#!web/demo/plugins/antd/index.jsx', null, null, 44, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (66, null, 'Form 表单', '#!web/smartas/demo/plugins/antd/from.jsx', null, null, 89, 1, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (67, null, 'Radio 单选框', '#!web/smartas/demo/plugins/antd/Radio.jsx', null, null, 89, 2, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (68, null, 'Checkbox 多选框', '#!web/smartas/demo/plugins/antd/Checkbox.jsx', null, null, 89, 3, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (69, null, 'Button  按钮', '#!web/smartas/demo/plugins/antd/Button.jsx', null, null, 88, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (70, null, 'Switch 开关', '#!web/smartas/demo/plugins/antd/Switch.jsx', null, null, 89, 4, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (71, null, 'Select 选择器', '#!web/smartas/demo/plugins/antd/Select.jsx', null, null, 89, 5, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (72, null, 'Menu 导航菜单', '#!web/smartas/demo/plugins/antd/Menu.jsx', null, null, 91, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (73, null, 'InputNumber 数字输入框', '#!web/smartas/demo/plugins/antd/InputNumber.jsx', null, null, 89, 6, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (74, null, 'Message 全局提示', '#!web/smartas/demo/plugins/antd/Message.jsx', ' ', ' ', 90, 1, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (75, null, 'Model 对话框', '#!web/smartas/demo/plugins/antd/Model.jsx', ' ', ' ', 90, 2, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (76, null, 'Tooltip 文字提示', '#!web/smartas/demo/plugins/antd/Tooltip.jsx', ' ', ' ', 90, 3, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (77, null, 'Tabs 标签页', '#!web/smartas/demo/plugins/antd/Tabs.jsx', null, null, 91, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (78, null, 'Table 表格', '#!web/smartas/demo/plugins/antd/Table.jsx', ' ', ' ', 90, 4, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (79, null, 'Popconfirm 气泡确认框', '#!web/smartas/demo/plugins/antd/Popconfirm.jsx', ' ', ' ', 90, 5, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (80, null, 'Upload 文件上传', '#!web/smartas/demo/plugins/antd/Upload.jsx', null, null, 89, 7, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (81, null, 'Tag 标签', '#!web/smartas/demo/plugins/antd/Tag.jsx', ' ', ' ', 90, 6, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (82, null, 'Progress 进度条', '#!web/smartas/demo/plugins/antd/Progress.jsx', ' ', ' ', 90, 7, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (83, null, 'Spin 加载中', '#!web/smartas/demo/plugins/antd/Spin.jsx', null, null, 92, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (84, null, 'Popover 气泡卡片', '#!web/smartas/demo/plugins/antd/Popover.jsx', ' ', ' ', 90, 9, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (85, null, 'Notification 通知提醒框', '#!web/smartas/demo/plugins/antd/Notification.jsx', ' ', ' ', 90, 9, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (86, null, 'Steps 步骤条', '#!web/smartas/demo/plugins/antd/Steps.jsx', null, null, 91, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (87, null, 'Components', null, null, null, 43, 2, '0', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (88, null, '基本', null, null, null, 87, 1, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (89, null, '表单', null, null, null, 87, 3, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (90, null, '展示', null, null, null, 87, 5, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (91, null, '导航', null, null, null, 87, 7, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (92, null, '其他', null, null, null, 87, 11, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (93, null, 'Timeline 时间轴', '#!web/smartas/demo/plugins/antd/Timeline.jsx', ' ', ' ', 90, 11, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (94, null, 'Cascader 级联选择', '#!web/smartas/demo/plugins/antd/Cascader.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (95, null, 'DatePicker 日期选择框', '#!web/smartas/demo/plugins/antd/DatePicker.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (96, null, 'Calendar 日历', '#!web/smartas/demo/plugins/antd/Calendar.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (97, null, 'Slider 滑动输入条', '#!web/smartas/demo/plugins/antd/Slider.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (98, null, 'Tree 树形控件', '#!web/smartas/demo/plugins/antd/Tree.jsx', ' ', ' ', 90, 12, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (99, null, 'TimePicker 时间选择框', '#!web/smartas/demo/plugins/antd/TimePicker.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (100, null, 'Carousel 走马灯', '#!web/smartas/demo/plugins/antd/Carousel.jsx', ' ', ' ', 90, 13, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (101, null, 'TreeSelect 树选择', '#!web/smartas/demo/plugins/antd/TreeSelect.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (102, null, 'Transfer 穿梭框', '#!web/smartas/demo/plugins/antd/Transfer.jsx', null, null, 89, 0, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (181, null, 'Card 卡片', '#!web/smartas/demo/plugins/antd/Card.jsx', null, null, 92, 1, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (182, null, '服务管理', '#!web/smartas/devops/operationManage.js', ' ', ' ', 43, 1, '1', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (261, null, '组织机构管理', '#!web/smartas/security/org/organization.jsx', ' ', 'sitemap', 5, 10, '1', '10008.10106.000', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (262, null, 'DownLoad文件下载', '#!web/smartas/demo/download/Download.jsx', ' ', ' ', 89, 14, '0', ' ', ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (263, null, '草稿', '#!web/smartas/workflow/Drafts.jsx', ' ', ' ', 3, 10, '0', '12005.110', 'Drafts', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (265, null, '我的参与', '#!web/smartas/workflow/Handin.jsx', ' ', ' ', 3, 1, '1', '10012.12001.103', 'Handin', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (266, null, '我的发起', '#!web/smartas/workflow/Spons.jsx', ' ', ' ', 3, 2, '1', '10012.12001.104', 'Spons', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (267, null, '操作日志', '#!web/smartas/security/action/index.jsx', ' ', ' ', 28, 1, '1', null, ' ', null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (278, null, 'QueueAnim 进出场动画', '#!web/smartas/demo/plugins/antd/queue-anim.jsx', ' ', ' ', 92, 3, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (279, null, 'Affix 固钉', '#!web/smartas/demo/plugins/antd/Affix.jsx', ' ', ' ', 92, 6, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (280, null, 'Alert 警告提示', '#!web/smartas/demo/plugins/antd/Alert.jsx', ' ', ' ', 90, 0, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (281, null, 'Badge 徽标数', '#!web/smartas/demo/plugins/antd/Badge.jsx', ' ', ' ', 90, 0, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (282, null, 'Collapse 折叠面板', '#!web/smartas/demo/plugins/antd/Collapse.jsx', ' ', ' ', 89, 1, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (283, null, 'Rate 评分', '#!web/smartas/demo/plugins/antd/Rate.jsx', ' ', ' ', 89, 1, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (284, null, 'Window 窗口', '#!web/smartas/demo/plugins/antd/Window.jsx', ' ', ' ', 90, 1, '1', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (299, null, '导入演示', '#!web/smartas/demo/importExcel/demo.jsx', ' ', ' ', 44, 1, '0', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (300, null, '导出演示', '#!web/smartas/demo/exportExcel/demo.jsx', ' ', ' ', 44, 1, '0', ' ', null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (301, null, 'Editor 富文本', '#!web/smartas/demo/ueditor/demo.jsx', ' ', ' ', 92, 1, '1', null, null, null, ' ', null);
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (303, null, '账户设置', '#!web/smartas/security/user/settings.jsx', ' ', ' ', 2, 2, '0', ' ', 'userSetting', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (304, null, '任务管理', '#!web/smartas/job/job.jsx', ' ', ' ', 4, 1, '0', '18300.000', ' ', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (800, null, '在线创建项目', 'web/smartas/devops/project.jsx', ' ', ' ', 43, 1, '0', '98000', ' ', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (811, null, '项目打包', '#!web/smartas/devops/project.jsx', ' ', ' ', 28, 1, '0', ' ', ' ', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (812, null, '异常测试', 'devops/exp/test', ' ', ' ', 43, 1, '0', null, null, 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (813, null, '流程监控', '#!web/smartas/workflow/Monitor.jsx', ' ', 'bar-chart', 4, 23, '0', '10012.12002.000', 'Monitor', 'smartas', 'smartas', 'Smart');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (817, null, '系统设置', ' ', ' ', 'wrench', 4, 2, '1', ' ', ' ', 'smartas2', 'smartas2', 'Smart2');
INSERT INTO tpl_menu_t (ID, CODE, NAME, URL, CLASS_NAME, ICON_NAME, PARENT_ID, SN, PUBLISH, MODULE_CODE, ANCHOR, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (822, null, '接口', 'swagger/index.html', ' ', 'info', 43, 1, '1', ' ', ' ', null, 'SmartMs', null);
DROP TABLE tpl_org_t;
CREATE TABLE tpl_org_t (ID bigint NOT NULL AUTO_INCREMENT, P_ID bigint COMMENT '父ID', ORG_NAME varchar(255) NOT NULL COMMENT '部门名称', ORG_CODE varchar(255) NOT NULL COMMENT '部门编码', ORG_NOTE varchar(255) COMMENT '部门节点', FILED1 varchar(255), FILED2 date, FILED3 bigint, REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(32) NOT NULL COMMENT '创建人ID', LAST_UPDATE_USER_ID varchar(32) NOT NULL COMMENT '最后更新人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='版本号
创建人ID
更新时间
';
INSERT INTO tpl_org_t (ID, P_ID, ORG_NAME, ORG_CODE, ORG_NOTE, FILED1, FILED2, FILED3, REVISION, CREATE_USER_ID, LAST_UPDATE_USER_ID, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1, 0, '组织机构', 'ROOT', '管理所有组织', '组织部', null, null, 2, '111111', '110', '2016-04-27 11:08:04', '2017-11-23 20:18:28', 'smartas', ' ', null);
DROP TABLE tpl_packing_info_t;
CREATE TABLE tpl_packing_info_t (ID bigint NOT NULL AUTO_INCREMENT COMMENT '主键', NAME varchar(100) NOT NULL COMMENT '模板名称', VERSION varchar(80) NOT NULL COMMENT '模板版本号', DESC varchar(250) COMMENT '描述', UPLOAD_USER_ID varchar(40) NOT NULL COMMENT '模板上传用户', UPLOAD_TIME varchar(40) DEFAULT CURRENT_TIMESTAMP NOT NULL COMMENT '模板上传时间', LAST_UPDATE_USER_ID varchar(40) NOT NULL COMMENT '更新人ID', LAST_UPDATE_TIME varchar(40) COMMENT '更新时间', DOWNLOAD_URL varchar(250) COMMENT '模板文件的下载地址', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_perm_oper_t;
CREATE TABLE tpl_perm_oper_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(16) NOT NULL COMMENT '操作码编号', STATUS int DEFAULT 1 NOT NULL COMMENT '状态(0:无效,1:有效)', DESP varchar(500) COMMENT '描述', PARENT_ID bigint NOT NULL COMMENT '资源ID', REVISION bigint NOT NULL COMMENT '版本号', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1527, '000', 0, 'menu', 215, 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null);
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1528, '001', 0, 'create', 215, 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null);
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1529, '002', 0, 'update', 215, 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null);
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1530, '003', 0, 'read', 215, 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null);
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1531, '004', 0, 'delete', 215, 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null);
INSERT INTO tpl_perm_oper_t (ID, CODE, STATUS, DESP, PARENT_ID, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE) VALUES (1565, '110', 0, 'drafts', 230, 1, '2017-06-27 03:03:58', '2017-06-27 03:03:58', null, 'SmartMs', null);
DROP TABLE tpl_perm_resource_t;
CREATE TABLE tpl_perm_resource_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(16) NOT NULL COMMENT '资源编号', STATUS int DEFAULT 1 NOT NULL COMMENT '状态(0:无效,1:有效)', DESP varchar(500) COMMENT '描述', REVISION bigint NOT NULL COMMENT '版本号', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用(模块)名', APP_SCOPE varchar(32) COMMENT '系统群名', APP_CODE varchar(32) NOT NULL COMMENT '应用(模块)编码', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (215, '10201', 0, 'Registry Resource', 1, '2017-04-26 05:45:26', '2017-04-26 05:45:26', null, 'SmartMs', null, '10004');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (230, '12001', 0, 'Workspace Resource', 1, '2017-06-27 03:03:58', '2017-06-27 03:03:58', null, 'SmartMs', null, '10012');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (231, '12099', 0, 'Proc Def Resource', 1, '2017-06-27 03:03:58', '2017-06-27 03:03:58', null, 'SmartMs', null, '10012');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (232, '12005', 0, 'Draft Resource', 1, '2017-06-27 03:03:58', '2017-06-27 03:03:58', null, 'SmartMs', null, '10012');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (233, '12002', 0, 'Monitor Resource', 1, '2017-06-27 03:03:58', '2017-06-27 03:03:58', null, 'SmartMs', null, '10012');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100911, '10120', 0, 'I18N Resource', 1, '2017-11-04 15:29:18', '2017-11-04 15:29:18', null, 'SmartMs', null, '10005');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100914, '10302', 0, 'Area Resource', 1, '2017-11-04 15:29:43', '2017-11-04 15:29:43', null, 'SmartMs', null, '10003');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100915, '10301', 0, 'Lookup Resource', 1, '2017-11-04 15:29:43', '2017-11-04 15:29:43', null, 'SmartMs', null, '10003');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100917, '10101', 0, 'Menu Resource', 1, '2017-11-04 15:29:46', '2017-11-04 15:29:46', null, 'SmartMs', null, '10002');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100925, '10102', 0, 'Role Resource', 1, '2017-11-04 15:29:56', '2017-11-04 15:29:56', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100926, '10111', 0, 'Action Resource', 1, '2017-11-04 15:29:56', '2017-11-04 15:29:56', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100927, '10106', 0, 'Org Resource', 1, '2017-11-04 15:29:56', '2017-11-04 15:29:56', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100928, '10107', 0, 'Group Resource', 1, '2017-11-04 15:29:56', '2017-11-04 15:29:56', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100929, '10100', 0, 'User Resource', 1, '2017-11-04 15:29:57', '2017-11-04 15:29:57', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100930, '10199', 0, 'Login Resource', 1, '2017-11-04 15:29:57', '2017-11-04 15:29:57', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (100931, '10103', 0, 'Perm Resource', 1, '2017-11-04 15:29:57', '2017-11-04 15:29:57', null, 'SmartMs', null, '10008');
INSERT INTO tpl_perm_resource_t (ID, CODE, STATUS, DESP, REVISION, CREATE_DATE, LAST_UPDATE_DATE, TENANT_ID, APP_NAME, APP_SCOPE, APP_CODE) VALUES (101006, '10600', 0, 'Job Resource', 1, '2017-11-04 15:30:27', '2017-11-04 15:30:27', null, 'SmartMs', null, '10011');
DROP TABLE tpl_qrtz_task_info_t;
CREATE TABLE tpl_qrtz_task_info_t (ID int NOT NULL AUTO_INCREMENT, TASK_NAME varchar(255) COMMENT '任务名称', SERVICE_NAME varchar(255) NOT NULL COMMENT '微服务名称', METHOD_PATH varchar(255) COMMENT '方法路径', JOB_STATUS varchar(255), JOB_GROUP varchar(190) NOT NULL COMMENT 'job的所属组的名字，与jobName一起唯一的确定一个任务', JOB_NAME varchar(190) NOT NULL COMMENT 'job名称', JOB_DESCRIPTION varchar(500) COMMENT '任务描述', CRON_EXPRESSION varchar(255) NOT NULL COMMENT '任务表达式', START_TIME datetime COMMENT '开始时间', END_TIME datetime COMMENT '结束时间', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) COMMENT '创建用户ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) COMMENT '最后更新用户ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
DROP TABLE tpl_registry_t;
CREATE TABLE tpl_registry_t (ID bigint NOT NULL AUTO_INCREMENT, CODE varchar(256) NOT NULL COMMENT '编码', VALUE varchar(256) COMMENT '值', DESP varchar(256) COMMENT '描述', PARENT_ID bigint COMMENT '父ID', ENABLED char(1) DEFAULT 'Y' NOT NULL COMMENT '是否生效', PCODE varchar(256) COMMENT '父编码', REVISION bigint COMMENT '版本号', CREATE_USER_ID bigint COMMENT '创建用户ID', LAST_UPDATE_USER_ID bigint COMMENT '最后修改人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_sql_exception;
CREATE TABLE tpl_sql_exception (id bigint NOT NULL, name varchar(10), age int, address varchar(30), PRIMARY KEY (id)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_temp_t;
CREATE TABLE tpl_temp_t (ID bigint NOT NULL AUTO_INCREMENT COMMENT '主键', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID bigint NOT NULL COMMENT '创建人ID', LAST_UPDATE_USER_ID bigint NOT NULL COMMENT '最后修改人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', NAME varchar(255), TEST date, TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_user_group_t;
CREATE TABLE tpl_user_group_t (USER_ID bigint NOT NULL, GROUP_ID bigint NOT NULL) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_user_group_t (USER_ID, GROUP_ID) VALUES (110, 3);
DROP TABLE tpl_user_role_t;
CREATE TABLE tpl_user_role_t (USER_ID bigint NOT NULL, ROLE_ID bigint NOT NULL, PRIMARY KEY (USER_ID, ROLE_ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_user_role_t (USER_ID, ROLE_ID) VALUES (110, 1);
DROP TABLE tpl_user_t;
CREATE TABLE tpl_user_t (ID bigint NOT NULL AUTO_INCREMENT, ACOUNT varchar(80) NOT NULL COMMENT '帐号', EMAIL varchar(80) COMMENT '邮箱', FIRSTNAME varchar(80) COMMENT '姓', LASTNAME varchar(80) NOT NULL COMMENT '名', STATUS varchar(3) COMMENT '状态', ADDR1 varchar(80) COMMENT '地址1', ADDR2 varchar(40) COMMENT '地址2', CITY varchar(80) COMMENT '所在城市', STATE varchar(80), ZIP varchar(20), COUNTRY varchar(20) COMMENT '所在国家', PHONE varchar(80) COMMENT '联系方式', LANGUAGE_CODE varchar(40) DEFAULT 'cn' NOT NULL COMMENT '语言', PASSWORD varchar(128) NOT NULL COMMENT '密码', ORGINFO varchar(100) NOT NULL COMMENT '所在部门', TENANT_ID varchar(32) COMMENT '租户', APP_NAME varchar(32) NOT NULL COMMENT '系统名称', APP_SCOPE varchar(32) COMMENT '系统群', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', PRIMARY KEY (ID), CONSTRAINT U_ACOUNT UNIQUE (ACOUNT), CONSTRAINT un_acount UNIQUE (ACOUNT)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
INSERT INTO tpl_user_t (ID, ACOUNT, EMAIL, FIRSTNAME, LASTNAME, STATUS, ADDR1, ADDR2, CITY, STATE, ZIP, COUNTRY, PHONE, LANGUAGE_CODE, PASSWORD, ORGINFO, TENANT_ID, APP_NAME, APP_SCOPE, CREATE_DATE, LAST_UPDATE_DATE) VALUES (110, 'admin', ' ', 'admin', '系统管理员', '1', null, null, null, null, null, null, ' ', 'cn', 'a665a45920422f9d417e4867efdc4fb8a04a1f3fff1fa07e998e86f7f7a27ae3', '1,', 'smartas', 'smartas2', 'Smart2', '2017-02-07 08:42:53', '2018-01-05 15:15:46');
DROP TABLE tpl_wf_df_form_t;
CREATE TABLE tpl_wf_df_form_t (ID bigint NOT NULL AUTO_INCREMENT, JSON_DATA varchar(1000) COMMENT 'json数据', FORM_KEY varchar(1000) COMMENT '表单页面地址', PROC_DEF_ID varchar(64) NOT NULL COMMENT '流程定义ID', PROC_DEF_NAME varchar(255) NOT NULL COMMENT '流程定义名称', PROC_DEF_VERSION int NOT NULL COMMENT '流程定义版本', CATEGORY varchar(50), NAME varchar(64) COMMENT '流程名称', PROC_DEF_KEY varchar(64) COMMENT '流程定义KEY', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '流程创建人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新人ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', PRIMARY KEY (ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_wf_hi_form_t;
CREATE TABLE tpl_wf_hi_form_t (ID varchar(64) NOT NULL, PROC_INST_ID varchar(64) NOT NULL COMMENT '流程实例ID', BUSINESS_KEY varchar(64) NOT NULL COMMENT '业务ID', PROC_DEF_ID varchar(64) NOT NULL COMMENT '流程定义ID', PROC_DEF_NAME varchar(255) NOT NULL COMMENT '流程定义名称', PROC_DEF_VERSION int NOT NULL COMMENT '流程定义版本', CATEGORY varchar(50), START_USER_ID varchar(36) COMMENT '流程启动用户ID', DELETE_REASON varchar(4000) COMMENT '删除原因', END_DATE datetime COMMENT '流程结束日期', DURATION bigint COMMENT '持续时间', NAME varchar(255) COMMENT '名称', STATUS varchar(255) COMMENT '状态', HANDLER varchar(4000) COMMENT '处理人（群组和用户）', CREATE_USER_ID varchar(36) NOT NULL COMMENT '流程创建人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新人ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', PROC_TASK_SIZE int COMMENT '流程实例任务数', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID), CONSTRAINT TPL_IDX_HI_FORM_PROC_INST_ID UNIQUE (PROC_INST_ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_wf_log_t;
CREATE TABLE tpl_wf_log_t (id bigint NOT NULL AUTO_INCREMENT, procinst_id varchar(20) NOT NULL COMMENT '流程实例ID', task_id varchar(20) NOT NULL COMMENT '任务ID', task_name varchar(255) COMMENT '任务名称', task_create_time datetime COMMENT '创建时间', task_end_time datetime COMMENT '最后修改时间', operation varchar(255) COMMENT '操作记录', operator varchar(20) NOT NULL COMMENT '任务操作人', hand_suggest varchar(255) COMMENT '处理意见', operation_type varchar(10) COMMENT '操作类型', PRIMARY KEY (id)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_wf_monitor_t;
CREATE TABLE tpl_wf_monitor_t (id bigint NOT NULL AUTO_INCREMENT, procinst_id bigint NOT NULL COMMENT '流程实例ID', execution_id bigint NOT NULL COMMENT '执行ID', task_id varchar(200) COMMENT '任务ID', task_name varchar(200) COMMENT '任务名称', event_type varchar(50) NOT NULL COMMENT '事件类型', event_data varchar(1000) COMMENT '事件页面', status int DEFAULT 0 NOT NULL COMMENT '状态', hand_suggest varchar(1000) COMMENT '处理意见', PRIMARY KEY (id)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
DROP TABLE tpl_wf_ru_form_t;
CREATE TABLE tpl_wf_ru_form_t (ID varchar(64) NOT NULL, PROC_INST_ID varchar(64) NOT NULL COMMENT '流程实例ID', BUSINESS_KEY varchar(64) NOT NULL COMMENT '业务ID', PROC_DEF_ID varchar(64) NOT NULL COMMENT '流程定义ID', PROC_DEF_NAME varchar(255) NOT NULL COMMENT '流程定义名称', PROC_DEF_VERSION int NOT NULL COMMENT '流程定义版本', CATEGORY varchar(50), START_USER_ID varchar(36) COMMENT '启动流程用户ID', NAME varchar(255) COMMENT '流程名称', STATUS varchar(255) COMMENT '状态', HANDLER varchar(4000) COMMENT '处理人（群组和用户）', REVISION bigint NOT NULL COMMENT '版本号', CREATE_USER_ID varchar(36) NOT NULL COMMENT '流程创建人ID', CREATE_DATE datetime COMMENT '创建时间', LAST_UPDATE_USER_ID varchar(36) NOT NULL COMMENT '最后更新人ID', LAST_UPDATE_DATE datetime COMMENT '最后修改时间', PROC_TASK_SIZE int COMMENT '流程实例任务数', TENANT_ID varchar(32) COMMENT '多租户ID', APP_NAME varchar(32) NOT NULL COMMENT '应用名', APP_SCOPE varchar(32) COMMENT '系统群名', PRIMARY KEY (ID), CONSTRAINT TPL_IDX_FORM_PROC_INST_ID UNIQUE (PROC_INST_ID)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
